name: Memcache
description: 'High performance integration with memcache.'
type: module
package: 'Performance and scalability'
core_version_requirement: ^8.9 || ^9

# Information added by Drupal.org packaging script on 2021-03-03
version: '8.x-2.3'
project: 'memcache'
datestamp: 1614802367
